Search found 3 matches

by vezon
Tue Mar 28, 2017 8:22 am
Forum: Microsoft .NET Framework
Topic: .Net Framework Question
Replies: 12
Views: 27243

Re: .Net Framework Question

I'm a bit puzzled about .NET packages and updates.
If I have installed .NET Framework 3.5SP1 which says that it contains 2.0 and 3.0, do u need to install .NET 2.0 updates?
If yes, why do I get errors when I try to install them (for ex KB958481)?
by vezon
Mon Mar 27, 2017 12:53 pm
Forum: Vista (x86) (End of MS Support)
Topic: AutoPatcher Vista (x86) Hotfix Depot
Replies: 44
Views: 116793

Re: AutoPatcher Vista (x86) Hotfix Depot

Thanks for the help.
Btw there is a strange one year gap in updates list between nov-2015 and nov-2016.
If u have left any love for it, I would gladly help to fill that gap (There're 44 missing updates and 21 superseded in the critical section)
by vezon
Mon Mar 20, 2017 8:11 am
Forum: Vista (x86) (End of MS Support)
Topic: Question for vista users
Replies: 29
Views: 50566

Re: Question for vista users

Hi. I'm in a dire need o help. A couple of weeks ago I needed to bring to factory state a few comps Vista SP1. Windows Update is just plain dead for Vista, I even waited for one computer a whole week. Now I'm trying my luck with Autopatcher, I know u doesn't invest to much to keep him up to date, bu...